@charset "utf-8";

/**banner**/
.banner { height: 400px; overflow: hidden; }

.container .wrap { width:972px; _height: 500px; min-height: 500px; background:#fff; padding:20px 15px 30px; box-shadow:0 0 3px #ccc;}
.sidebar { width: 202px; float: left;}
.main { width: 750px; float: right; }

.colPicTitle { height:66px;line-height:66px;background:url(colPicTitle.png); font-weight:normal;font-size:16px;font-family:Microsoft YaHei; padding-left:75px;}

.menu {background:url(menu.png);}
.menu dl{padding:8px 0;}
.menu dl dt{width:150px;margin:8px auto 0;}
.menu dl dt a { display:block;background:url(dt_a.jpg);height:26px;line-height:26px;padding-left:40px;}
.menu dl dt a:hover, .menu dl dt .current { background:url(dt_a_hover.jpg); color: #fff; text-decoration:none; }
.menu dl dd{width:150px;margin:0 auto;border-bottom:1px dotted #ccc;text-align:center;}
.menu dl dd a { display: block; height: 30px; line-height: 30px;}
.menu dl dd a:hover, .menu dl dd a.current {color: #005eab; text-decoration:underline;}

.menuBt{height:16px;background:url(menuBt.png);}
.ltBox{margin-top:20px;}

.location {height: 34px; line-height:34px; background:url(location.jpg); margin-bottom:24px; border:1px solid #eee9e9; border-bottom:none; text-align:right;}
.colCurTit { float: left; font-size: 16px; font-weight: normal; font-family:Microsoft YaHei; background:url(colCurTit.jpg) 15px center no-repeat; padding-left:34px;}
.breadcrumbs {padding-right:10px;}

/*新闻列表*/
.list {}
.list ul li { padding: 7px 0; line-height: 20px; font-size: 12px; clear: both; border-bottom: 1px solid #eee; }
.list ul li a { padding-left: 6px; }
.list ul li a:hover { text-decoration: underline; }
.list .date { float: right; padding-left: 9px; color: #999; font-size: 12px; }
.list .ico { float: left; width: 2px; height: 20px; background: url(ico1.gif) left center no-repeat; }

/*相关阅读*/
.read { padding: 0 20px; }
.read h4 { color: #545252; border-bottom: 1px solid #dbdbdb; padding-bottom: 5px; }
.read ul { padding-top: 15px; }
.read ul li { width: 356px; height: 30px; line-height: 30px; float: left; display: inline; }
.read ul li a { background: url(news_ico.png) left center no-repeat; padding-left: 16px; }

/* 内容模式部分 */
.artbox { margin: 0 0 30px; text-align: center;}
.artbox h1 { padding-bottom: 0; font-size: 15px; line-height: 26px;}
.artbox .info { padding: 0; background: url(figure.png); height: 32px; line-height: 32px; padding-right: 10px; }
.artbox .font-size a { color: #6a523f; }
.artbox .prev_next a { color: #6a523f; }
.article {line-height: 180%; word-wrap: break-word; word-break: break-all; text-align: justify; text-justify: inter-ideograph;}

/* 热点新闻 */
.hotNews { padding-bottom: 12px; }
.hotNews .pic { float: left; }
.hotNews .txt { float: right; width: 565px; }
.hotNews h4 { font-size: 14px; font-weight: normal; font-family:Microsoft YaHei; padding-bottom:5px;}
.hotNews h4 a{color: #005eab;}
.hotNews .info { line-height: 22px; padding:5px 0 12px;}

/* 图片列表 */
.w .pic-item { position: relative; width: 216px; color: #6C6D61; float: left; display: inline; margin:0 0 14px 25px;}
.w .pic-item .list-pic { position: relative; border:1px solid #e9e9e9; padding:4px; }
.w .pic-item dl dt {text-align: center; padding-top:8px; }

/* 图文列表 */
.pn_01 { margin: 0 20px 20px; clear: both; }
.pn_01 .picnews { height:96px; clear: both; }
.pn_01 .picnews .pic { float: left; width:145px; height:120px;line-height:120px;}
.pn_01 .picnews .txt { float: right; width:740px; height:120px; line-height: 22px;}
.pn_01 .picnews .txt h4 { font-size: 15px; padding-bottom:10px;}
.pn_01 .picnews .txt h4 a{color:#ff8000;}
.pn_01 .picnews .info { text-align:justify;text-justify:inter-ideograph;color:#666;}

/* page */
.page { padding: 20px 0 0; height: 30px; line-height: 30px; }
.page a { margin: 0 2px; }
.page a:hover,.page a.current { color: #005eab; text-decoration: none; }
.page span {float:right;}
.page strong { color: #005eab; }

/* 在线留言 */
.message { margin: 0; padding: 0; }
.message-list { margin-bottom: 10px; padding: 10px 20px; }
.message-list .m-title { padding: 0; font-weight: bold; line-height: 20px; }
.message-list .m-title span { float: right; color: #999; font-weight: 100; }
.message-list .m-info { padding: 5px 0; line-height: 24px; }
.message-list .r-title { padding: 0; color: #ba0012; line-height: 20px; }
.message-list .r-info { padding: 5px 0; line-height: 24px; }

/* 人才招聘 */
.hr { margin: 0; padding: 0; }
.hr-list { margin-bottom: 10px; padding: 10px 10px 0; }
.hr-list .title { padding: 2px 20px; background: #efefef; font-weight: bold; line-height: 22px; }
.hr-list .title span { float: right; color: #333; font-weight: 100; }
.hr-list .info { padding: 5px 10px; line-height: 24px; }
.hr-list .apply { padding: 5px; text-align: right; }
.hr-list .apply a { color: #ba0012; }

/* 联系我们 */
.contact { margin: 0 10px 10px; padding: 10px 20px; line-height: 200%; color: #666; word-wrap: break-word; word-break: break-all; }

/* 订购 */
.cart { margin: 0 10px 10px; padding: 0 20px; }
.order-table { background: #F2F2F2; line-height: 20px; }
.order-table th { padding: 5px 10px; border: 1px solid #D0D0D0; background: #F2F2F2; }
.order-table td { padding: 5px 10px; border: 1px solid #D0D0D0; background: #F2F2F2; text-align: center; }
.fn-order { margin-bottom: 10px; padding: 0; text-align: center; clear: both; }
.fn-order a { margin: 0 10px; }

/* 表单部分 */
.form-panel { margin: 0 10px 10px; }
.form-panel h4 { margin-bottom: 10px; padding: 2px 20px; background: #eee url(ico_07.gif) no-repeat 8px center; line-height: 22px; }
.form-panel .tips { padding: 10px 0 10px 110px; color: #CC3732; font-weight: bold; font-size: 13px; text-align: left; }
.form-panel .field { clear: both; }
.form-panel li.field label { display: block; float: left; width: 100px; line-height: 24px; text-align: right; }
.form-panel .input { padding: 5px 0; color: #666; zoom: 1; }
.form-panel .field:after { content: '\20'; display: block; height: 0; clear: both; }
.form-panel .text { height: 20px; padding: 1px 3px; border: 1px solid #D0D0D0; background: #F2F2F2; color: #666; }
.form-panel .textarea { width: 450px; height: 100px; padding: 1px 3px; border: 1px solid #D0D0D0; background: #F2F2F2; color: #666; }
.form-panel .submit-field { padding: 0 10px 20px 100px; clear: both; }
.form-panel .submit-field input { margin-right: 10px; }
.form-panel .submit-field .btn-submit { width: 78px; height: 24px; border: none; background: url(btn.jpg) no-repeat; cursor: pointer; }
.form-panel .submit-field .btn-reset { width: 78px; height: 24px; border: none; background: url(btn.jpg) no-repeat; cursor: pointer; }
